[Season]
name=All Tracks In Alphabetical Order
year=1965
numEvents=15

[event1]
name=South African Grand Prix
shortname=South African GP
trackDirectory=eastlndn
month=1
day=1
numberOfLaps=85
startingGrid=6
trackShortName=East London
flag=saflg

[event2]
name=Race of Champions
shortname=Brands GP
trackDirectory=brands67
month=3
day=13
numberOfLaps=80
startingGrid=4
trackShortName=Brands Hatch
flag=britflg

[event3]
name=Gran Premio di Siracusa
shortname=Syracuse
trackDirectory=Syracuse
month=4
day=21
numberOfLaps=56
startingGrid=2
trackShortName=Syracuse
flag=italflg

[event4]
name=Sunday Mirror Trophy
shortname=Goodwood
trackDirectory=goodwood
month=4
day=19
numberOfLaps=42
startingGrid=4
trackShortName=Goodwood
flag=britflg

[Event5]
name=XVII BRDC International Trophy
shortname=Int'l Trophy
trackDirectory=silver2
month=5
day=15
numberOfLaps=52
startingGrid=4
displayName=BRDC International Trophy
flag=britflg
trackShortName=Silverstone

[event6]
name=Monaco Grand Prix
shortname=Monaco GP
trackDirectory=monaco
month=5
day=30
numberOfLaps=100
startingGrid=3
trackShortName=Monaco
flag=monflg

[event7]
name=Belgian Grand Prix
shortname=Belgian GP
trackDirectory=spa
month=6
day=13
numberOfLaps=32
startingGrid=5
trackShortName=Spa
flag=belflg

[event8]
name=French Grand Prix
shortname=French GP
trackDirectory=clermont
month=6
day=27
numberOfLaps=40
startingGrid=6
trackShortName=Clermont-Ferrand
flag=franflg

[event9]
name=British Grand Prix
shortname=British GP
trackDirectory=silver
month=7
day=10
numberOfLaps=80
startingGrid=10
trackShortName=Silverstone
flag=britflg

[event10]
name=Dutch Grand Prix
shortName=Dutch GP
trackDirectory=zandvort
month=7
day=18
numberOfLaps=80
startingGrid=6
trackShortName=Zandvoort
flag=nethflg

[event11]
name=German Grand Prix
shortname=German GP
trackDirectory=nurburg
month=8
day=1
numberOfLaps=15
startingGrid=9
trackShortName=Nürburgring
flag=gerflg

[Event12]
name=Gran Premio del Mediterraneo
shortname=Mediterranean GP
trackShortName=Enna Pergusa
trackDirectory=enna
flag=italflg
month=8
day=15
numberOfLaps=60
startingGrid=6

[Event13]
name=Italian Granda Prix
shortname=Italian GP
trackShortName=Monza
trackDirectory=monza
flag=italflg
month=9
day=12
numberOfLaps=76
startingGrid=6

[Event14]
name=United States Grand Prix
shortname=US GP
trackShortName=Watkins Glen
trackDirectory=watglen
flag=usaflg
month=10
day=3
numberOfLaps=110
startingGrid=4

[Event15]
name=Mexican Grand Prix
shortname=Mexican GP
trackShortName=Mexico City
trackDirectory=mexico
flag=mexflg
month=10
day=24
numberOfLaps=65
startingGrid=4
